.cal-post-title h1{
    width: max-content;
    position: absolute;
    bottom: 5.4vw;
    left: 5.555555555vw;
    padding: 0 0 0 4.305555555555555vw !important;
    max-width: 50%;
    border-left: 0.4vw solid #C51414 !important;
    font-family: "Cirka", Sans-serif;
    color: #FFF;
    /* font-size: 5.55vw; */
    /* line-height: 86% !important; */
    font-weight: 400 !important;
    text-align: left;
}
.cal-form{
    margin-top: -15vw !important;
}

.cal-form {
    margin-top: -15vw !important;
}

.cal-detail-content p, .cal-detail-content {
     /*font-family: 'Cirka'; */
    font-style: normal;
     /*font-weight: 700; */
     /*font-size: 2.083333333333333vw; */
    line-height: 125%;
    letter-spacing: -0.01em;
    color: #101010;
    margin-bottom: 1.11vw !important;
}

.cal-detail-content p:last-child {
    margin-bottom: 40px !important;
}

.cal-detail-content a {
    color: #c51414;
    text-decoration: underline;
}

.cal-detail-content a:hover {
    text-decoration: none;
}

.cal-detail-content ul li {
    margin-bottom: 0.6944444444444444vw;
}


/* Gallery Start */

.gallery-section h2 {
    margin: 0 0 2.7777777777777777vw 0;
}

.gallery-slider {
    line-height: 0;
}

.gallery-slider img {
    height: 32.56944444444444vw;
    object-fit: cover;
}

.gallery-box {
    position: relative;
}

.arrow-box {
    position: absolute;
    bottom: 4.166666666666666vw;
    left: 4.166666666666666vw;
    display: flex;
    align-items: center;
    gap: 0.8vw;
}

.arrow-box img.gallery-slder-right {
    margin: 0 1.1111111111111112vw 0 0.8333333333333334vw;
}

.arrow-box h5 {
    font-family: 'Cirka';
    font-style: normal;
    font-weight: 700;
    font-size: 1.6666666666666667vw;
    line-height: 132%;
    text-align: center;
    letter-spacing: -0.02em;
    color: #FFFFFF;
}

.gallery-slider .slick-arrow {
    display: none !important;
}

.arrow-box .gallery-slder-left,
.arrow-box .gallery-slder-right {
    cursor: pointer;
}

.gallery-slider.slick-slider {
    margin-bottom: 0 !important;
}

.arrow-box img {
    width: 4.027777777777778vw;
}

.gallery-sldershow-mobile-left,
.gallery-sldershow-mobile-right {
    display: none;
}

/* Gallery End */


/* Artist Design Start */

.meet-cast h2{
    margin: 0 0 5vw 0;
}
.meet-people-group .people-details{
    display: flex;
    gap: 2vw;
    margin-bottom: 4vw;
}
.meet-people-group .people-details img{
    min-height: 10vw !important;
    height: 10vw !important;
    max-width: 10vw;
    width: 10vw;
    object-fit: cover;
}
.meet-people-group h3.artistname{
    font-family: 'Cirka';
    font-size: 2.083333333333333vw;
    line-height: 131%;
    letter-spacing: -0.01em;
    font-weight: 700;
    color: #101010;
}
.meet-people-group p.positionatrtist{
    font-family: 'Helvetica Neue';
    /* font-size: 1.3888888888888888vw !important; */
    /* line-height: 150% !important; */
    /* letter-spacing: 0.02em !important; */
    font-weight: 400 !important;
    margin-bottom: 1vw !important;
    color: #101010;
}
.descriptionartistshow{
     font-family: 'Helvetica Neue';
     font-size: 1.11111111vw;
     font-weight: 400;
     letter-spacing: -0.01em;
     color: #101010;
     line-height: 125%;
     margin-bottom: 1.11vw !important;
}
/* Artist Design End */

/*key details css*/

.cal-frm-title h3 {
    font-family: 'Cirka';
    font-style: normal;
    font-weight: 700;
    font-size: 2.083333333333333vw;
    line-height: 125%;
    letter-spacing: -0.01em;
    color: #101010;
    padding: 0 0 1.25vw 0;
}

.cal-frm-date-title p,
.cal-frm-location-title p {
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 700 !important;
    /* font-size: 0.9722222222222222vw; */
    /* line-height: 1.1111111111111112vw; */
    letter-spacing: 0.06em;
    text-transform: uppercase;
    color: #101010;
    padding: 0 0 0.5555555555555556vw 0;
}

.key-details p {
    margin: 0;
}

.cal-frm-date p, .cal--frm-location p {
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    /* font-size: 1.1111111111111112vw; */
    /* line-height: 160%; */
    color: #101010;
    padding: 0 0 1.0416666666666665vw 0;
}

.key-details123 .cal-frm-title {
    padding-bottom: 1.25vw;
}

.key-details .feventbutton a {
    color: #FFFF;
    align-items: center;
    font-size: 1.0416666666666665vw;
    font-family: "Helvetica Neue", Sans-serif;
    font-weight: 700;
    padding: 1.25vw;
    line-height: 1.6666666666666667vw;
    background: #C51414;
    text-align: center;
    display: block;
    width: 100%;
}

.key-details .feventbutton a:hover {
    animation: frmbtn 5s;
    -webkit-animation: frmbtn 4s infinite;
    -moz-animation: frmbtn 4s infinite;
}

  @keyframes frmbtn {
    0% {background:#C51414;}
    50% {background:#101010;}
    100% {background:#C51414;}
  }

.feventbutton {
    margin: 0 0 1.3888888888888888vw 0;
}

.share-icon a svg {
    width: 1.25vw !important;
    height: 1.3888888888888888vw !important;
}



@media only screen and (max-width: 700px) and (min-width: 415px) {
    
.key-content-section .elementor-column-gap-no {
    justify-content: center;
}
    
.key-content-section .elementor-column-gap-no .cal-form {
    width: 350px !important;
    order: 1;
    margin: 0 0 50px 0;
}

.key-content-section .elementor-column-gap-no .custom-col {
    width: 100% !important;
    order: 2;
}

.sco-top-banner .elementor-container.elementor-column-gap-no {
    min-height: 100vw !important;
}

.cal-form {
    margin-top: -180px !important;
}

.cal-post-title h1 {
    margin: 0 0 100px 0;
    bottom: 5.4vw !important;
}
.meet-people-group .people-details{
    display: block !important;
    margin-bottom: 40px !important;
}
}


@media only screen and (max-width: 1280px){
.share-icon a svg {
    width: 1.5vw !important;
    height: 1.5vw !important;
}

.key-details .feventbutton a {
    font-size: 1.171875vw;
    line-height: 1.875vw;
}

.cal-frm-date-title p,
.cal-frm-location-title p {
    /* font-size: 1.09375vw; */
    /* line-height: 1.25vw; */
    padding: 0 0 0.78125vw 0;
}

.cal-frm-date p, .cal--frm-location p {
    /* font-size: 1.25vw; */
    /* line-height: 160%; */
    padding: 0 0 1.171875vw 0;
}
}


@media only screen and (max-width: 1024px){

    .key-details123 .cal-frm-title {
        padding-bottom: 15px;
    }

.meet-people-group .people-details img {
        min-height: 150px !important;
        height: 150px !important;
        max-width: 150px;
        width: 150px;
        object-fit: cover;
}    
.share-icon a svg {
    width: 17px !important;
    height: 20.5px !important;
}

.cal-post-title h1 {
    padding: 0 30px !important;
    left: 30px !important;
    /* line-height: 96% !important; */
    max-width: 70%;
    bottom: 100px;
}

.latesteventrow .feventbutton a, .feventbutton a {
    font-size: 15px !important;
    font-weight: 700 !important;
    line-height: 18px !important;
}

.key-details .feventbutton a {
    font-size: 15px;
    line-height: 24px;
    padding: 18px;
}

.cal-frm-title h3 {
    font-size: 30px;
    line-height: 131%;
    padding: 0 0 15px 0;
}

.cal-frm-date-title p, .cal-frm-location-title p {
    /* font-size: 14px; */
    /* line-height: 16px; */
    padding: 0 0 8px 0;
}

.cal-frm-date p, .cal--frm-location p {
    /* font-size: 16px; */
    padding: 0 0 15px 0;
}

.cal-detail-content ul li {
    margin-bottom: 10px;
}
.cal-frm-title h3 {
    font-size: 30px !important;
    line-height: 131% !important;
    padding: 0 0 15px 0 !important;
    font-weight: 700 !important;
}

.cal-frm-date-title p{
    /* font-size: 14px !important; */
    /* line-height: 16px !important; */
    padding: 0 0 8px 0 !important;
}
.cal-frm-date p, .cal--frm-location p {
    /* font-size: 16px !important; */
    padding: 0 0 15px 0 !important;
}

/* Artist Start */

.meet-people-group .descriptionartistshow{
    font-size: 16px !important;
    line-height: 160% !important;
    font-weight: 400 !important;
}
.meet-cast h2{
    /* font-size: 41px !important; */
    /* line-height: 160% !important; */
    font-weight: 400 !important;
}
.meet-people-group h3.artistname{
    font-weight: 700;
    font-size: 24px;
    line-height: 125%;
}
.meet-people-group p.positionatrtist{
    font-weight: 400 !important;
    /* font-size: 16px !important; */
    /* line-height: 160% !important; */
}

/* Artist End */
}


@media only screen and (max-width: 768px) {
.feventbutton {
    margin: 0 0 15px 0;
}
.meet-people-group p.positionatrtist{
    margin-bottom: 20px !important;
}

}

@media only screen and (max-width: 700px) {

    .meet-text.showartistsection {
        padding-top: 15px;
    }
}


@media only screen and (max-width: 414px){
.cal-post-title h1 {
    padding: 0 30px !important;
    left: 20px !important;
    bottom: 157px;
    left: 20px;
    /* padding: 0 0 0 24px !important; */
    max-width: 92%;
    border-left: 3px solid red !important;
}

.cal-form {
    margin-top: -120px !important;
}

/* Gallery Start */

.arrow-box {
        align-items: baseline !important;
    }
    .arrow-box h5 {
        color: #101010;
        margin: 0 17px;
    }

.arrow-box {
        position: initial;
        justify-content: center;
}
.gallery-slider.slick-slider {
        margin-bottom: 16px !important;
    }

    .gallery-slder-mobile-right,
    .gallery-slder-mobile-left {
    display: block;
    }

    .arrow-box .gallery-slder-left,
    .arrow-box .gallery-slder-right {
        display: none;
    }

    .arrow-box img {
        width: 10px;
    }

/* Gallery End */

/* Meet the cast Start */

.meet-people-group .people-details{
    display: block !important;
    margin-bottom: 40px !important;
}

/* Meet the cast End */
}